.avia-section.av-917hvc-bfe09a028f2a890bbb43a9cf07ed6112 .av-section-color-overlay{
opacity:0.4;
background-color:#f9f9f9;
background-image:url(https://cepovett-safety.sevatest1.com/app/themes/enfold/images/background-images/grunge-light.png);
background-repeat:repeat;
}

#top .hr.hr-invisible.av-jjh2ku0c-2f57c85ac74c20eed232391e61586b5f{
height:50px;
}

#top .hr.hr-invisible.av-46ie-4257a1ad4b2a8a7971cc6ae66ab940bc{
height:10px;
}

.flex_column.av-4278sr-056297381785508af330d6d930d094a9{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:6% 0% 5% 7%;
}

#top .av-special-heading.av-kceki79f-388f2a1b836f6b26f954245b5fa2f1a2{
padding-bottom:20px;
color:#f4a511;
font-size:34px;
}
body .av-special-heading.av-kceki79f-388f2a1b836f6b26f954245b5fa2f1a2 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-kceki79f-388f2a1b836f6b26f954245b5fa2f1a2 .av-special-heading-tag{
font-size:34px;
}
.av-special-heading.av-kceki79f-388f2a1b836f6b26f954245b5fa2f1a2 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-kceki79f-388f2a1b836f6b26f954245b5fa2f1a2 .av-subheading{
font-size:15px;
}

.flex_column.av-jjoaf89v-67b9d6c7c756de0bc2d52bd7d90f5eca{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:6% 0px 5% 7px;
}

#top .hr.av-jjoad99s-501f988b07c276cc40de0c8a0901c06e{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jjoad99s-501f988b07c276cc40de0c8a0901c06e .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}

#top .av_textblock_section.av-jjihsp25-47582cd1327180a1cac14ba9e40fc4a5 .avia_textblock{
font-size:22px;
}

#top .hr.av-jjoadnof-d2b78d66d0fe50e4c7b1e5ce2a9037a4{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-jjoadnof-d2b78d66d0fe50e4c7b1e5ce2a9037a4 .hr-inner{
width:50px;
border-color:#f4a511;
max-width:45%;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-kceki79f-388f2a1b836f6b26f954245b5fa2f1a2 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-kceki79f-388f2a1b836f6b26f954245b5fa2f1a2 .av-special-heading-tag{
font-size:0.8em;
}
}
